=== debian/changelog ===
janest-core-extended (113.00.00-2) unstable; urgency=medium

  * Update copyright

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 Jan 2016 17:06:50 +0100

janest-core-extended (113.00.00-1) unstable; urgency=low

  * Initial release (Closes: #718236)

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Jan 2016 20:55:39 +0100
