=== debian/control ===
Source: janest-core-extended
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper (>= 8),
 bc,
 ocaml-nox,
 dh-ocaml,
 camlp4,
 ocaml-findlib,
 libbin-prot-camlp4-dev,
 libcompare-camlp4-dev,
 libcore-ocaml-dev,
 libcustom-printf-camlp4-dev,
 libfields-camlp4-dev,
 libpa-bench-camlp4-dev,
 libpa-ounit-camlp4-dev,
 libpipebang-camlp4-dev,
 libpa-test-camlp4-dev,
 libtextutils-ocaml-dev,
 libre2-ocaml-dev,
 libsexplib-camlp4-dev,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/janest-core-extended.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/janest-core-extended.git
Homepage: https://github.com/janestreet/core_extended

Package: libcore-extended-ocaml-dev
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Extension to Jane Street's standard library for OCaml (development files)
 Core is an industrial-strength alternative to the OCaml standard
 library. It was developed by Jane Street, which is the largest
 industrial user of OCaml. Core_extended contains several extensions
 to the Core library.
 .
 This package contains the development stuff you need to use
 Core_extended in your programs.

Package: libcore-extended-ocaml
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Extension to Jane Street's standard library for OCaml (runtime)
 Core is an industrial-strength alternative to the OCaml standard
 library. It was developed by Jane Street, which is the largest
 industrial user of OCaml. Core_extended contains several extensions
 to the Core library.
 .
 This package contains the runtime stuff you need to run programs using
 Core_extended.
